browser.id=SL[/Browsers/FirefoxBrowser
copy.src.files=false
copy.src.on.open=false
copy.src.target=C:\\xampp\\htdocs\\PhpProject1
index.file=Actividad_3.php
run.as=LOCAL
url=http://localhost/PHP/PHP_2/Actividad_3/
